# Uses of Class
org.springframework.cglib.beans.BeanCopier

Packages that use BeanCopier
Package
Description
org.springframework.cglib.beans
Spring's repackaging of the CGLIB beans package (for internal use only).

## Uses of BeanCopier in org.springframework.cglib.beans

Methods in org.springframework.cglib.beans that return BeanCopier
Modifier and Type
Method
Description
`static BeanCopier`
BeanCopier.`create(Class source, Class target, boolean useConverter)`
`BeanCopier`
BeanCopier.Generator.`create()`